Twitter dejará de funcionar en estos iPhone y iPad muy pronto

Twitter dejará de funcionar en estos iPhone y iPad muy pronto

La última versión de Twitter retira el soporte para dispositivos con iOS 11 o versiones anteriores.

Twitter

A lo largo de los años, hemos visto como Apple ha hecho un gran esfuerzo para lograr que sus últimas versiones de software sean compatibles con tantos dispositivos como sea posible. Con esto, la compañía quiere evitar que los usuarios nos veamos en la necesidad de cambiar nuestros iPhone o iPad con demasiada regularidad, ahorrando así recursos muy preciados para todos. No obstante, siempre hay un punto en el que simplemente no logran dar para más.

Y entonces, cuando llega ese momento, los desarrolladores también van dejando de dar soporte poco a poco a los dispositivos que no cuentan con las actualizaciones más recientes. Y en este caso, Twitter ha decidido dar el paso y dejar de actualizar sus aplicaciones para aquellos que no cuenten con iOS 12 o superior. Así, cualquier dispositivo que cuente con versiones anteriores dejará de poder disfrutar de las nuevas funciones y características de la app, y puede que en el futuro de la app en sí misma.

Es preciso indicar que este movimiento no debería afectar a demasiados usuarios, ya que todos los dispositivos compatibles con iOS 11 también lo son con iOS 12, de modo que para muchos debería bastar con actualizar a la última versión disponible. De hecho, según los últimos datos de Apple tan solo un 6% de los iPhone activos, así como un 11% de los iPad activos, utilizan versiones anteriores a iOS 12, con lo que tan solo debería resultar un problema para una minoría.

Twitter

Te puede interesar | Nueva pantalla de inicio de iOS 14, todas las novedades

En cualquier caso, es importante recordar que este tipo de movimientos no se dan por mero capricho. Cada actualización implementa nuevas tecnologías, nuevas herramientas de desarrollo y soluciones para todo tipo de errores. Desarrollar aplicaciones para versiones antiguas implica un gasto de recursos adicional y, sobre todo, el que los usuarios permanezcan en estas puede suponer un riesgo para estos, que estarían expuestos a vulnerabilidades resueltas en las versiones actuales.